/* CSS Document */


/*************** common ***************/
.com_table{
	border: 1px solid #d4d4d4;
	border-collapse:collapse;
	text-align:left;
	margin:0 0 10px 0px;
}
.com_table th{
	font-size: 12px;
	border: 1px solid #d4d4d4;
	border-collapse:collapse;
	background-color:#f5f5d3;
	font-weight:lighter;
	padding:5px;
	
}
.com_table td{
	font-size: 12px;
	border: 1px solid #d4d4d4;
	border-collapse:collapse;
	padding:5px;
	
}
.com_table .no_line td{
	border:0px;
	border-collapse:collapse;
}
.com_table_2{
	border: 1px solid #336633;
	border-collapse:collapse;
	text-align:left;
	margin:0 0 10px 0px;
}
.com_table_2 th{
	font-size: 12px;
	background:#a7b585;
	border: 1px solid #336633;
	border-collapse:collapse;
	padding:5px;
	
}
.com_table_2 td{
	font-size: 12px;
	border: 1px solid #336633;
	border-collapse:collapse;
	padding:5px;
	
}
.com_table_2 .no_line td{
	border:0px;
	border-collapse:collapse;
}
.com_table_3{
	text-align:left;
	margin:0 0 20px 0px;
}
.com_table_3 td{
	padding:5px;
	
}

.tit_img{
    margin:0px 0 10px 0;
	background:url(../img/bg_line.gif) repeat-x;
	width:614px;
	height:50px;
}
.tit_img p{
    padding:12px 0px 0 10px;
	font-size:14px;
	font-weight:bold;
	color:#FFFFFF;
}
.tit_img2{
    margin:0px 0 10px 0;
	background:url(../img/bg_line.gif) repeat-x;
	width:614px;
	height:50px;
	float:left;
}
.tit_img2 p{
    padding:12px 0px 0 10px;
	font-size:14px;
	font-weight:bold;
	color:#FFFFFF;
}


.list_01{
    margin:0 0 0 20px;
	list-style-type:square;
	line-height:1.5;
}
.ct_img {
   width:614px;
   text-align:center;
}
.center{text-align:center;}


/*-----------会社概要-----------*/

.company_box {
float:none;
margin-top:10px;
margin-bottom:10px;  
margin-left:10px; 
margin-right:10px;  
border-collapse:collapse;
text-align:center;
border-top:5px solid #cbddf6; 
border-bottom:1px solid #D4D4D4;
border-left:1px solid #D4D4D4;
border-right:1px solid #D4D4D4;
}

.company_table {
	border-collapse:collapse;
	text-align:left;
	margin-top:5px;
	margin-bottom:5px;  
	margin-left:5px; 
	margin-right:5px;
}
.company_table th {
	border-bottom: 1px dotted #D4D4D4;
	border-collapse:collapse;
	background-image:url(../img/kazari_line.gif);
	background-repeat:no-repeat;
	background-position:left;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left:10px;
}
.company_table td{
	border-bottom: 1px dotted #D4D4D4;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}

.company_table th.com_no_line{
border-bottom:1px dotted  #FFFFFF;
}
.company_table td.com_no_line{
border-bottom:1px dotted  #FFFFFF;
}

/*-----------ご挨拶-----------*/

#gr_left{
    float:left;
	width:420px;
	margin:20px 0 0 0;
	padding:0 20px 0 0; 
    
}
#gr_left p{
    margin:20px 0 0 0;
	padding:0 0 0 20px;
	line-height:1.8;

}
#gr_right {
    float:right;
	width:300px;
	margin:20px 0 0 0;
	padding:0 0 0 0;
	text-align:center;
}


/*-----------事業内容-----------*/

#ji_box{
	width:690px;
	margin:10px auto 0 auto;
}
#ji_box #ji_box02{
	text-align:center;
	border:1px solid #cbddf6;
	margin:10px 0 10px 0;
	padding:10px;
	float:left;
}
#ji_box #ji_box03{
	text-align:center;
	margin:10px 0 10px 0;
	padding:10px;
	float:left;
}
#ji_box .ji_text{
    margin:10px 0 0 0;
	padding:0 0 0 10px;
	width:450px;
	text-align:left;
	line-height:2;
	float:left;
}
#ji_box .ji_photo{
    margin:5px 0 0 0;
	padding:0 10px 0 0;
	width:200px;
	text-align:center;
	float:right;
}

/*-----------ビジネスパートナー募集-----------*/
#busi_left{
    float:left;
	width:200px;
	height:auto;
	margin:0 0 0 0;
	padding:0 0 0 0;
}
#busi_right{
    float:right;
	width:530px;
	height:auto;
	text-align:left;
	margin:0 0 0 0;
	padding:0 0 0 10px; 
}
#busi_right .bisi_top{
    float:right;
	width:530px;
}
#busi_right .busi_box{
    float:right;
	width:528px;
	border-bottom:1px solid #d4d4d4;
	border-left:1px solid #d4d4d4;
	border-right:1px solid #d4d4d4;
}
.busi_m{padding:10px;}
#b_r_box{
	width:500px;
	border:1px solid #100e63;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	padding:5px;
}

#b_r_box ul {
	width: 500px;
	height:auto;
	text-align:left;
	margin: 0 0 0 0;
	padding: 0 0 0 0;

}
#b_r_box ul li { 
	list-style:url(../img/kazari_line.gif) none ;
	list-style-position:inside;
	margin:0 0 0 0;
	border-bottom:1px dotted #d4d4d4;
	line-height:3;
}
#b_r_box ul li span{
	padding:0 0 0 10px;
	vertical-align:top;
}
#busi_ex{
    width:500px;
	border:3px solid #d4d4d4;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;	padding:5px;
}

#busi_ex .busi_ex_tit{
   background:url(../business/img/ex_bg.gif) repeat-x;
   width:100%;
   height:39px;
}
#busi_ex .busi_ex_tit p{
  padding:10px 0 0 10px;
  margin:0 0 0 0;
  color:#FF6600;
  font-weight:bold;
}
#busi_ex .busi_ex_text{
  padding:10px;
}

#flow_box{
   text-align: left;
	padding: 0px;
	width: 473px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
}
.flow_ar{
   text-align:center;
   margin:5px 0 5px 0;
}

#uriage_box_left {
    width:215px;
	float:left;
	border:3px solid #d4d4d4;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: auto;
	padding:5px;
}
#uriage_box_left .uri_ex_tit{
   background:url(../business/img/ex_bg.gif) repeat-x;
   width:220;
   height:39px;
}
#uriage_box_left .uri_ex_tit p{
  padding:10px 0 0 10px;
  margin:0 0 0 0;
  color:#FF6600;
  font-weight:bold;
}
#uriage_box_right {
    width:215px;
	float:right;
	border:3px solid #d4d4d4;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	padding:5px;
}
#uriage_box_right .uri_ex_tit{
   background:url(../business/img/ex_bg.gif) repeat-x;
   width:220;
   height:39px;
}
#uriage_box_right .uri_ex_tit p{
  padding:10px 0 0 10px;
  margin:0 0 0 0;
  color:#FF6600;
  font-weight:bold;
}

/*-----------お問い合せ-----------*/
#form_cont{
	width:700px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}

/*送信チェック*/
.tb_checktb {
	width:560px;
	margin:20px auto;
}

/*CGI*/
.tb_checkbase {
	width:560px;
}
.tb_check {
	border:1px solid #CCC;
	border-collapse:collapse;
}
.tb_check td {
	border:1px solid #CCC;
	border-collapse:collapse;
	padding:4px 10px;
}
.tb_check th {
	width:120px;
	background-color:#E6E6E6;
	border:1px solid #CCC;
	border-collapse:collapse;
	padding:4px 10px;
	
}


#topicsbase {
}
#topicsbase h3 {
	margin-left:20px;
	font-size: 18px;
	line-height: 120%;
	font-weight: bold;
	color: #333333;
	padding:8px;
	border:1px solid #666666;
}
#topicsbase date {
	font-size: 10px;
	line-height: 120%;
	color: #333333;	
}
#topicsbase #gr_left {
	margin:0;
}






